@charset "euc-jp";

#container {
  margin-bottom: 60px;
  }

#header {
  position:: relative;
  }

#header-right-bg {
  position: absolute;
  right: 0;
  }

#header-inner {
  min-width: 920px;
  position: relative;
  margin: 0 auto;
  padding-top: 10px;
  }

#header ul {
  position: absolute;
  top: 0;
  right: 0;
  }

#bt_rule {
  right: 100px;
  position: absolute;
  top: 20px;
  }

#bt_faq {
  top: 20px;
  right: 0;
  position: absolute;
  }

#top-banner {
  margin-top: 25px;
  }

#top-banner h2 {
  display: block;
  float: left;
  margin-top: 15px;
  }

#top-banner p {
  margin-left: 335px;
  letter-spacing: 2px;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  }

#top-banner #images {
  margin-top: 20px;
  }

#top-banner #images img {
  margin-right: 40px;
  }

#top-banner #images img.last {
  margin-right: 0;
  }

#pagebody {
  min-width: 920px;
  background-color: #fff;
  }

#pagebody-right-bg {
  position: absolute;
  right: 0;
  }

#pagebody-inner {
  position: relative;
  margin: 0 auto;
  }

#alpha {
  padding-top: 15px;
  }

#alpha h4 {
  margin-bottom: 35px;
  }

#alpha h3 {
  width: 425px;
  height: 29px;
  margin-bottom: 15px;
  text-indent: -9999px;
  }

#alpha .left-content {
  width: 425px;
  float: left;
  }

#alpha .right-content {
  width: 425px;
  float: right;
  }

.blocks {
  margin-bottom: 25px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #cdcdcd;
  }

.blocks.no-border {
  border-bottom: none;
  }

.min-blocks {
  width: 205px;
  height: 110px;
  margin-left: 5px;
  float: left;
  position: relative;
  }

.min-blocks img {
  float: left;
  margin-right: 10px;
  }

.min-blocks p {
  margin-bottom: 20px;
  font-size: 12px;
  }

.min-blocks .link {
  position: absolute;
  top: 60px;
  left: 67px;
  }

.min-blocks-banner {
  width: 205px;
  margin-left: 5px;
  float: left;
  position: relative;
  }

.iphone-movie-link {
  display: block;
  margin-top: 5px;
  font-size: 12px;
  }

#mypage-member {
  margin-top: 100px;
  }

#mypage-member p {
  font-size: 12px;
  }

#JLPT {
  margin-bottom: 40px;
  }

#beta {
  clear: both;
  }

#footer {
  border-top: 2px solid #01619d;
  font-size: 12px;
  font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ','ＭＳ Ｐゴシック',sans-serif;
  }

#footer-inner {
  padding: 1em;
  text-align: center;
  }




















